/* line 1, ../sass/screen.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: 0 !important;
}
.container {
  position: relative;
}
.container:before {
 display: table;
  content: " "; 
clear: both;
}
.container:after {
 display: table;
  content: " "; 
  clear: both;
}
.dog-ico {
  color: #8ea4bf;
  font-size: 30px;
  margin-right: 10px;
  font-weight: 300;
}
/* line 6, ../sass/screen.scss */
.catalog-sidebar {
  float: left;
  width: 25%;
}
/* line 9, ../sass/screen.scss */
.catalog-sidebar__inner {
  padding-right: 28px;
}

/* line 13, ../sass/screen.scss */
.clear {
  clear: both;
}

/* line 16, ../sass/screen.scss */
.vat {
  vertical-align: top;
}

/* line 19, ../sass/screen.scss */
.vam {
  vertical-align: middle;
}

/* line 22, ../sass/screen.scss */
.vab {
  vertical-align: bottom;
}

/* line 25, ../sass/screen.scss */
.catalog-cars {
  float: left;
  width: 75%;
}

/* line 29, ../sass/screen.scss */
.sidebar-item {
  display: inline-block;
  width: 100%;
}

/* line 33, ../sass/screen.scss */
.section-title {
  margin-top: 28px;
  padding-bottom: 28px;
  margin-bottom: 15px;
  color: #333333;
  font-weight: bold;
  display: inline-block;
  width: 100%;
  font-size: 26px;
  line-height: 30px;
  border-bottom: 3px solid #3567AE;
}
.container.local-container .section-title {
  border-bottom: 2px solid #3567AE;
}

/* line 45, ../sass/screen.scss */
.tal {
  text-align: left;
}

/* line 48, ../sass/screen.scss */
.tac {
  text-align: center;
}

/* line 51, ../sass/screen.scss */
.tar {
  text-align: right;
}

/* line 54, ../sass/screen.scss */
.search-form {
  width: 100%;
  float: left;
}
/* line 57, ../sass/screen.scss */
.search-form__submit {
  float: left;
  width: 100%;
}
/* line 64, ../sass/screen.scss */
.search-form-wrap {
  padding: 16px 12px;
  background: #F4F4F4;
  float: left;
}
/* line 69, ../sass/screen.scss */
.search-form__item {
  width: 100%;
  float: left;
  margin-bottom: 11px;
}
/* line 74, ../sass/screen.scss */
.search-form__label {
  float: left;
  padding: 2px 0;
}
/* line 79, ../sass/screen.scss */
.search-form__input {
  float: right;
  width: 55%;
}
/* line 82, ../sass/screen.scss */
.search-form__input input, .search-form__input select {
  width: 100%;
  border: 1px solid #ccc;
  font-size: 14px;
  padding: 4px 10px;
  border-radius: 0 !important;
  cursor: pointer;
}

/* line 91, ../sass/screen.scss */
.double-input {
  text-align: center;
}
/* line 93, ../sass/screen.scss */
.double-input input {
  width: 45%;
  float: right;
}
/* line 96, ../sass/screen.scss */
.double-input input:first-child {
  float: left;
}
/* line 100, ../sass/screen.scss */
.double-input span {
  line-height: 23px;
  color: #3567AE;
}

/* line 105, ../sass/screen.scss */
select {
  background-size: 9px !important;
  cursor: pointer;

      -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMC42MiAxMi4zNyI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOm5vbmU7c3Ryb2tlOiMyZjM5OTE7c3Ryb2tlLW1pdGVybGltaXQ6MTA7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT7QoNC10YHRg9GA0YEgMy1mZjwvdGl0bGU+PGcgaWQ9ItCh0LvQvtC5XzIiIGRhdGEtbmFtZT0i0KHQu9C+0LkgMiI+PGcgaWQ9IkxheWVyXzEiIGRhdGEtbmFtZT0iTGF5ZXIgMSI+PHBvbHlsaW5lIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSIxMC4yNyA2LjcxIDUuMzEgMTEuNjcgMC4zNSA2LjcxIi8+PGxpbmUgY2xhc3M9ImNscy0xIiB4MT0iNS4zMSIgeTE9IjExLjM4IiB4Mj0iNS4zMSIvPjwvZz48L2c+PC9zdmc+);
    background-position: right 10px center;
    background-repeat: no-repeat;
    outline: none;

        outline : none;
    overflow : hidden;
    text-indent : 0.01px;
    text-overflow : '';
    background : url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMC42MiAxMi4zNyI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOm5vbmU7c3Ryb2tlOiMyZjM5OTE7c3Ryb2tlLW1pdGVybGltaXQ6MTA7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT7QoNC10YHRg9GA0YEgMy1mZjwvdGl0bGU+PGcgaWQ9ItCh0LvQvtC5XzIiIGRhdGEtbmFtZT0i0KHQu9C+0LkgMiI+PGcgaWQ9IkxheWVyXzEiIGRhdGEtbmFtZT0iTGF5ZXIgMSI+PHBvbHlsaW5lIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSIxMC4yNyA2LjcxIDUuMzEgMTEuNjcgMC4zNSA2LjcxIi8+PGxpbmUgY2xhc3M9ImNscy0xIiB4MT0iNS4zMSIgeTE9IjExLjM4IiB4Mj0iNS4zMSIvPjwvZz48L2c+PC9zdmc+) no-repeat right 10px center #fff;

    -webkit-appearance: none;
       -moz-appearance: none;
        -ms-appearance: none;
         -o-appearance: none;
            appearance: none;
}
select::-ms-expand {
    display: none;
}

/* line 110, ../sass/screen.scss */
table {
  border-collapse: collapse;
}

/* line 114, ../sass/screen.scss */
.catalog-cars__model a {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  text-decoration: none;
}
/* line 119, ../sass/screen.scss */
.catalog-cars__price {
  background: #234069;
  padding: 14px 22px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  display: inline-block;
  transition: 0.5s all ease-out;
}
/* line 127, ../sass/screen.scss */
.catalog-cars__price:hover {
  background: #101d30;
  transition: 0.5s all ease-out;
}
/* line 132, ../sass/screen.scss */
.catalog-cars__option {
  font-size: 16px;
  color: #333;
}
/* line 136, ../sass/screen.scss */
.catalog-cars__table {
  border-collapse: collapse;
}
/* line 139, ../sass/screen.scss */
.catalog-cars__table-wrap {
  border-bottom: 3px solid #3567AE;
  margin-bottom: 20px;
}
/* line 143, ../sass/screen.scss */
.catalog-cars__table-wrap tr:nth-child(even) {
  background: #F7F7F7;
}
/* line 146, ../sass/screen.scss */
.catalog-cars__table-wrap tr td {
  font-size: 16px;
  color: #333;
}
/* line 149, ../sass/screen.scss */
.catalog-cars__table-wrap tr td:last-child {
  padding-right: 14px;
}
/* line 153, ../sass/screen.scss */
.catalog-cars__table-wrap tr th {
  font-size: 14px;
  font-weight: 300;
  color: #2C5185;
  vertical-align: bottom;
  padding-bottom: 10px;
}
/* line 159, ../sass/screen.scss */
.catalog-cars__table-wrap tr th:first-child {
  padding-left: 14px;
}
/* line 162, ../sass/screen.scss */
.catalog-cars__table-wrap tr th:last-child {
  padding-right: 14px;
}
/* line 168, ../sass/screen.scss */
.catalog-cars__table {
  width: 100%;
}
/* line 171, ../sass/screen.scss */
.catalog-cars__img {
  height: 100px;
  padding: 14px;
}
/* line 174, ../sass/screen.scss */
.catalog-cars__img a {
  height: 100%;
  width: 100%;
  -webkit-background-size: cover;
  background-size: cover;
  display: inline-block;
}
.car-owner-info ul, .car-owner-info p {
  margin-top: 0;
}
/* line 180, ../sass/screen.scss */
.sidebar-contact {
  background: #F6F7F9;
  padding: 15px 17px;
}
/* line 183, ../sass/screen.scss */
.sidebar-contact__text {
  margin-bottom: 15px;
}

/* line 187, ../sass/screen.scss */
.btn-full a, .btn-full input {
  width: 100%;
  text-align: center;
  padding: 14px 0px;
  display: inline-block;
  border: 0;
  cursor: pointer;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
}

/* line 198, ../sass/screen.scss */
.btn-blue a, .btn-blue input {
  color: #fff;
  background: #3567AE;
  transition: 0.5s all ease-out;
}
/* line 202, ../sass/screen.scss */
.btn-blue a:hover, .btn-blue input:hover {
  background: #234473;
  transition: 0.5s all ease-out;
}

/* line 207, ../sass/screen.scss */
.auto-pagination-wrap {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}

/* line 212, ../sass/screen.scss */
.auto-pagination {
  display: inline-block;
  cursor: pointer;
  font-size: 16px;
  color: #333;
  background: #DBDBDB;
  font-weight: 300;
  width: 42px;
  line-height: 46px;
  vertical-align: middle;
  text-align: center;
  margin-right: 5px;
}
/* line 224, ../sass/screen.scss */
.auto-pagination__active {
  font-weight: bold;
  color: #fff;
  background: #3567AE;
}
/* line 230, ../sass/screen.scss */
.auto-pagination__next img {
  vertical-align: middle;
  width: 8px;
}

/* line 238, ../sass/screen.scss */
.car-col {
  width: 75%;
  float: left;
  padding-right: 3%;
}

/* line 243, ../sass/screen.scss */
.calc-sidebar {
  float: left;
  width: 25%;
}

/* line 247, ../sass/screen.scss */
.car-info-table {
  width: 100%;
  border-bottom: 3px solid #3567AE;
}
/* line 251, ../sass/screen.scss */
.car-info-table tr:nth-child(odd) {
  background: #F7F7F7;
}
/* line 254, ../sass/screen.scss */
.car-info-table tr td {
  width: 50%;
  font-size: 16px;
  color: #333;
  padding: 9px 10px 7px 10px;
}

/* line 263, ../sass/screen.scss */
.car-info-table-price {
  width: 100%;
}
/* line 266, ../sass/screen.scss */
.car-info-table-price tr td {
  width: 50%;
  padding: 9px 10px 7px 10px;
  vertical-align: top;
}
/* line 272, ../sass/screen.scss */
.car-info-table-price .info-table-price-label {
  font-size: 18px;
  font-weight: bold;
  color: #333;
}
/* line 277, ../sass/screen.scss */
.car-info-table-price .info-table-price-count {
  font-size: 14px;
  color: #333;
  font-weight: 300;
}
/* line 282, ../sass/screen.scss */
.car-info-table-price span {
  display: inline-block;
  width: 100%;
  font-size: 24px;
  font-weight: bold;
  color: #333;
}

/* line 290, ../sass/screen.scss */
.car-owner-info-table {
  float: left;
  width: 100%;
}

/* line 294, ../sass/screen.scss */
.car-info-owner-wrap {
  background: #F7F7F7;
  float: left;
  width: 100%;
  margin-bottom: 30px;
}

/* line 301, ../sass/screen.scss */
.car-owner-info__item {
  width: 50%;
  float: left;
  padding: 12px 2px 12px 15px;
}
.car-owner-info__item.full-export {
  width: 100%;
}
/* line 307, ../sass/screen.scss */
.car-owner-info__icon {
  width: 30px;
  display: inline-block;
}
/* line 311, ../sass/screen.scss */
.car-owner-info__description {
    width: calc(100% - 35px);
    font-size: 14px;
    display: inline-block;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-left: 5px;
}
/* line 313, ../sass/screen.scss */
.car-owner-info__description b {
  color: #2D5592;
  font-weight: bold;
}
/* line 323, ../sass/screen.scss */
.car-owner-info__description a {
  text-decoration: none;
  color: #2D5592;
}

/* line 328, ../sass/screen.scss */
.info-btn-group {
  float: left;
  width: 100%;
}
/* line 331, ../sass/screen.scss */
.info-btn-group .offer-btn {
  float: left;
  width: 45%;
}
/* line 334, ../sass/screen.scss */
.info-btn-group .offer-btn a {
  background: #234069;
  padding: 14px 22px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  width: calc(100%);
  text-decoration: none;
  text-align: center;
  display: inline-block;
  transition: 0.5s all ease-out;
}
/* line 345, ../sass/screen.scss */
.info-btn-group .offer-btn a:hover {
  background: #101d30;
  transition: 0.5s all ease-out;
}
/* line 351, ../sass/screen.scss */
.info-btn-group .submit-btn {
  float: right;
  width: 45%;
}
/* line 354, ../sass/screen.scss */
.info-btn-group .submit-btn a {
  background: #3567AE;
  padding: 14px 22px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  width: calc(100%);
  text-decoration: none;
  text-align: center;
  display: inline-block;
  transition: 0.5s all ease-out;
}
/* line 365, ../sass/screen.scss */
.info-btn-group .submit-btn a:hover {
  background: #234473;
  transition: 0.5s all ease-out;
}

/* line 375, ../sass/screen.scss */
.stuff-list {
  margin-bottom: 20px;
  padding-left: 0;
}
/* line 378, ../sass/screen.scss */
.stuff-list > li {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  list-style-type: none;
}
/* line 383, ../sass/screen.scss */
.stuff-list > li ul {
  padding-left: 15px;
  margin-top: 20px;
}
/* line 386, ../sass/screen.scss */
.stuff-list > li ul li {
  font-size: 14px;
  font-weight: 300;
  margin-bottom: 15px;
  list-style-type: none;
  position: relative;
}
/* line 391, ../sass/screen.scss */
.stuff-list > li ul li:before {
  content: "-";
  color: #4380C1;
  position: absolute;
  left: -15px;
}

/* line 401, ../sass/screen.scss */
.left-info-col {
  float: left;
  width: 50%;
  padding-right: 5%;
}

/* line 406, ../sass/screen.scss */
.right-info-col {
  float: left;
  width: 50%;
}

/* line 413, ../sass/screen.scss */
.tech-list {
  margin-bottom: 20px;
  padding-left: 0;
  float: left;
  width: 100%;
}
/* line 418, ../sass/screen.scss */
.tech-list > li {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  list-style-type: none;
}
/* line 423, ../sass/screen.scss */
.tech-list > li ul {
  padding-left: 0px;
  margin-top: 20px;
}
/* line 426, ../sass/screen.scss */
.tech-list > li ul li {
  font-size: 14px;
  float: left;
  width: 100%;
  font-weight: 300;
  margin-bottom: 12px;
  list-style-type: none;
}
/* line 434, ../sass/screen.scss */
.tech-list > li ul li span:first-child {
  display: inline-block;
  width: 55%;
  vertical-align: middle;
}
/* line 439, ../sass/screen.scss */
.tech-list > li ul li span:last-child {
  display: inline-block;
  width: 40%;
  text-align: right;
  vertical-align: middle;
}

/* line 451, ../sass/screen.scss */
.other-info p {
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  color: #333;
}
/* line 458, ../sass/screen.scss */
.other-info ul {
  padding-left: 5px;
  color: #333;
}
/* line 461, ../sass/screen.scss */
.other-info ul li {
  list-style-type: none;
  font-size: 14px;
  font-weight: 300;
  line-height: 18px;
}
/* line 466, ../sass/screen.scss */
.other-info ul li:before {
  content: "-";
  position: relative;
  left: -5px;
}

/* line 475, ../sass/screen.scss */
.car-info-section-wrap__left {
  float: left;
  width: 60%;
  padding-right: 3%;
}
/* line 480, ../sass/screen.scss */
.car-info-section-wrap__right {
  float: left;
  width: 40%;
}

/* line 486, ../sass/screen.scss */
.car-info-photos__item {
  margin-bottom: 15px;
}
/* line 487, ../sass/screen.scss */
.car-info-photos__item img {
  max-width: 100%;
}

/* line 495, ../sass/screen.scss */
#main-cars {
  float: left;
  width: 100%;
  background: transparent url("../img/auto-main-bg.png") center no-repeat;
}

/* line 500, ../sass/screen.scss */
.main-car-wrap {
  float: left;
  width: 100%;
  border-bottom: 1px solid #2D5592;
  padding-bottom: 25px;
  margin-bottom: 45px;
}

/* line 507, ../sass/screen.scss */
.main-car {
  float: left;
  width: 60%;
}
/* line 510, ../sass/screen.scss */
.main-car__gallery {
  float: left;
  width: 35%;
}
/* line 513, ../sass/screen.scss */
.main-car__gallery__img {
    height: 250px;
    margin-top: 45px;
    width: 100%;
    background-position: center;
    background-size: cover;
}
/* line 520, ../sass/screen.scss */
.main-car__half-col {
  float: left;
  width: 50%;
}
/* line 524, ../sass/screen.scss */
.main-car__item {
  float: left;
  width: 65%;
  padding-right: 20px;
}
/* line 528, ../sass/screen.scss */
.main-car__item__title {
  font-size: 27px;
  font-weight: bold;
  color: #2D5592;
  padding-bottom: 12px;
  margin-bottom: 58px;
  border-bottom: 1px solid #E8E8E8;
  position: relative;
}
/* line 537, ../sass/screen.scss */
.main-car__item__total-cars {
  font-size: 20px;
  color: #fff;
  padding: 7px 9px;
  background: #2D5592;
  text-align: center;
  position: absolute;
  bottom: -39px;
}
/* line 546, ../sass/screen.scss */
.main-car__item__description {
  font-size: 16px;
  color: #000;
  line-height: 24px;
  margin-bottom: 25px;
  padding-right: 15px;
}
/* line 554, ../sass/screen.scss */
.main-car__item__open__title {
  font-size: 27px;
  font-weight: bold;
  color: #2D5592;
  margin-bottom: 12px;
}
/* line 560, ../sass/screen.scss */
.main-car__item__open__time {
  float: left;
  width: 37%;
}
/* line 564, ../sass/screen.scss */
.main-car__item__open__time span:nth-child(odd) {
  float: left;
  text-align: left;
  clear: both;
}
/* line 569, ../sass/screen.scss */
.main-car__item__open__time span:nth-child(even) {
  float: right;
  text-align: right;
}
/* line 577, ../sass/screen.scss */
.main-car__item__phone {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
/* line 581, ../sass/screen.scss */
.main-car__item__phone__icon {
  width: 27px;
  display: inline-block;
  max-height: 27px;
}
/* line 584, ../sass/screen.scss */
.main-car__item__phone__icon img {
  max-width: 100%;
  max-height: 100%;
}
/* line 588, ../sass/screen.scss */
.main-car__item__phone__description {
  font-size: 16px;
  font-weight: bold;
  color: #000;
  display: inline-block;
  width: calc(100% - 32px);
  padding-left: 15px;
  vertical-align: top;
}
.main-car__item__phone__description a {
  color: #000;
  text-decoration: none;
}
/* line 596, ../sass/screen.scss */
.main-car__item__phone__description b {
  color: #325FA2;
  display: block;
}
/* line 602, ../sass/screen.scss */
.main-car__item__email {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
/* line 606, ../sass/screen.scss */
.main-car__item__email__icon {
  width: 27px;
  max-height: 27px;
  display: inline-block;
}
/* line 609, ../sass/screen.scss */
.main-car__item__email__icon img {
  max-width: 100%;
  max-height: 100%;
}
/* line 613, ../sass/screen.scss */
.main-car__item__email__description {
  font-size: 16px;
  font-weight: bold;
  color: #000;
  display: inline-block;
  width: calc(100% - 32px);
  padding-left: 15px;
  vertical-align: top;
}
.main-car__item__email__description a {
  color: #000;
  text-decoration: none;
}
/* line 621, ../sass/screen.scss */
.main-car__item__email__description b {
  color: #325FA2;
  display: block;
}
/* line 627, ../sass/screen.scss */
.main-car__item__map {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
/* line 631, ../sass/screen.scss */
.main-car__item__map__icon {
  width: 27px;
  max-height: 27px;
  display: inline-block;
}
/* line 634, ../sass/screen.scss */
.main-car__item__map__icon img {
  max-width: 100%;
  max-height: 100%;
}
/* line 638, ../sass/screen.scss */
.main-car__item__map__description {
  font-size: 16px;
  font-weight: bold;
  color: #000;
  display: inline-block;
  width: calc(100% - 32px);
  padding-left: 15px;
  vertical-align: top;
}
/* line 646, ../sass/screen.scss */
.main-car__item__map__description b {
  color: #325FA2;
  display: block;
}
/* line 650, ../sass/screen.scss */
.main-car__item__map__description .open-map-label {
  display: inline-block;
  margin-left: 15px;
  font-size: 14px;
  color: #fff;
  padding: 5px 7px;
  background: #A5A5A5;
  text-decoration: none;
}

/* line 664, ../sass/screen.scss */
.main-car-item-line {
  height: 1px;
  width: 100%;
  background: #E8E8E8;
  margin: 20px 0;
  border: none;
}

/* line 671, ../sass/screen.scss */
#car-count {
  width: 100%;
  padding: 80px 0;
  float: left;
  background: rgba(45, 85, 146, 0.5);
  text-align: center;
}
/* line 677, ../sass/screen.scss */
#car-count .title-car-count {
  font-size: 42px;
  vertical-align: middle;
  display: inline-block;
  color: #fff;
  margin: 0 50px;
}
/* line 684, ../sass/screen.scss */
#car-count .number-car-count {
  font-size: 200px;
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  margin: 0 50px;
}
/* line 691, ../sass/screen.scss */
#car-count .cta-car-count {
  display: inline-block;
  vertical-align: middle;
  margin: 0 50px;
}
/* line 695, ../sass/screen.scss */
#car-count .cta-car-count .cta-btn {
  font-size: 18px;
  display: inline-block;
  border: 2px solid #fff;
  color: #fff;
  background-color: transparent;
  min-width: 200px;
  padding: 15px;
  text-decoration: none;
}

/* line 707, ../sass/screen.scss */
#main-footer {
  float: left;
  width: 100%;
  padding: 55px 0;
}

/* line 712, ../sass/screen.scss */
.footer-subtitle {
  color: #2D5592;
  font-size: 20px;
  margin-top: 22px;
  margin-bottom: 8px;
}

/* line 718, ../sass/screen.scss */
.footer-title {
  font-size: 27px;
  font-weight: bold;
  color: #2D5592;
  margin-bottom: 18px;
}

/* line 724, ../sass/screen.scss */
.footer-item {
  font-size: 20px;
  color: #000;
  display: inline-block;
  width: 100%;
  margin-bottom: 12px;
}
.footer-item a {
  color: #000;
  text-decoration: none;
}
/* line 730, ../sass/screen.scss */
.footer-item img {
  vertical-align: middle;
  max-width: 24px;
  max-height: 24px;
  margin-right: 12px;
}

/* line 736, ../sass/screen.scss */
.footer-col {
  float: left;
  width: 33%;
}
/* line 739, ../sass/screen.scss */
.footer-col p {
  margin: 22px 0;
  font-size: 20px;
  color: #000;
}

/* line 746, ../sass/screen.scss */
.footer-form form {
  width: 100%;
  padding: 20px;
  background: #F6F7F9;
  float: left;
}
/* line 752, ../sass/screen.scss */
.footer-form-input {
  margin-bottom: 12px;
}
/* line 754, ../sass/screen.scss */
.footer-form-input input {
  width: 100%;
  font-size: 16px;
  color: #333;
  border: 1px solid #ccc;
  padding: 16px 20px;
}
/* line 761, ../sass/screen.scss */
.footer-form-input textarea {
  width: 100%;
  font-size: 16px;
  color: #333;
  border: 1px solid #ccc;
  padding: 16px 20px;
}
/* line 769, ../sass/screen.scss */
.footer-form__submit {
  float: right;
}
/* line 771, ../sass/screen.scss */
.footer-form__submit input {
  padding: 14px;
  min-width: 175px;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  background: #3567AE;
  cursor: pointer;
  border: none;
}
/* line 782, ../sass/screen.scss */
.footer-form-req {
  float: left;
  font-size: 16px;
  color: #333;
  padding: 15px 0;
}

/* line 789, ../sass/screen.scss */
#banner {
  background: transparent url("../img/banner.jpg") center no-repeat;
  background-size: cover;
  float: left;
  width: 100%;
  padding: 40px 0;
}

/* line 796, ../sass/screen.scss */
.head-col {
  float: left;
  width: 50%;
}

/* line 801, ../sass/screen.scss */
.adv__title {
  color: #3567ae;
  font-size: 30px;
  line-height: 36px;
  font-weight: 400;
  margin-top: 0px;
}
/* line 808, ../sass/screen.scss */
.adv__item {
  float: left;
  width: 50%;
  margin-bottom: 35px;
}
/* line 812, ../sass/screen.scss */
.adv__item__img {
  background: #2D5592;
  border-radius: 50%;
  width: 80px;
  text-align: center;
  line-height: 80px;
  vertical-align: middle;
  display: inline-block;
}
/* line 819, ../sass/screen.scss */
.adv__item__img img {
  max-width: 45px;
  vertical-align: middle;
  max-height: 50px;
}
/* line 824, ../sass/screen.scss */
.adv__item__description {
  display: inline-block;
  vertical-align: middle;
  width: calc(100% - 100px);
  padding-left: 15px;
}
/* line 829, ../sass/screen.scss */
.adv__item__description p {
  color: #4a4a4a;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  margin: 10px 0;
}
/* line 836, ../sass/screen.scss */
.adv__item__description h5 {
  font-size: 20px;
  margin: 10px 0px;
  line-height: 30px;
  color: #3567ae;
  font-weight: 400;
}

/* line 846, ../sass/screen.scss */
#advantages {
  padding: 55px 0;
  float: left;
  width: 100%;
}

/* line 851, ../sass/screen.scss */
#open-times {
  float: left;
  width: 100%;
  padding: 90px 0 80px 0;
  background: transparent url("/wp-content/themes/autojarelmaks24/img/call-to-action.jpg") center no-repeat;
}
/* line 856, ../sass/screen.scss */
#open-times p {
  color: white;
  font-weight: 300;
  font-size: 24px;
  text-align: center;
  line-height: 35px;
}

/* line 864, ../sass/screen.scss */
.header-button p {
  margin-bottom: 0;
}

/* line 867, ../sass/screen.scss */
.header-text {
    padding-top: 0;
    margin-top: 50px;
}
/* line 870, ../sass/screen.scss */
.header-park {
    float: right;
    width: 80%;
}
/* line 874, ../sass/screen.scss */
.header-park__img-inner {
  width: 100%;
  height: 300px;
  background-position: center;
  background-size: cover;
}
/* line 881, ../sass/screen.scss */
.header-park__footer {
    background: #fff;
    float: left;
    width: 100%;
    padding: 15px 15px 15px 15px;
}
/* line 886, ../sass/screen.scss */
.header-park__footer_left {
  float: left;
  width: 60%;
}
/* line 889, ../sass/screen.scss */
.header-park__footer_left h6 {
    color: #3567AE;
    font-size: 18px;
    margin: 0 0 5px 0;
    overflow: hidden;
    white-space: nowrap;
}
/* line 894, ../sass/screen.scss */
.header-park__footer_left p {
    margin: 0;
    font-size: 16px;
    color: #000;
}
/* line 900, ../sass/screen.scss */
.header-park__footer_right {
    float: right;
    width: 40%;
    font-size: 32px;
    color: #3567AE;
    font-weight: 800;
    text-align: right;
    line-height: 40px;
}
/* line 907, ../sass/screen.scss */
.header-park__title {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}
/* line 911, ../sass/screen.scss */
.header-park__title_left {
    float: left;
    width: 55%;
    background: #3567AE;
    background-image: url(http://www.divent.ee/klient/autojarelmaks24/wp-content/themes/autojarelmaks24/img/button-bg-2.png);
    padding: 15px 15px;
    height: 55px;
    background-position: bottom;
    background-repeat: no-repeat;
}
/* line 921, ../sass/screen.scss */
.header-park__title_right {
    float: left;
    height: 55px;
    width: 45%;
    background: #F35047;
    padding: 15px 15px;
    background-image: url(../img/red-bg.png);
    background-position: bottom;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}
/* line 927, ../sass/screen.scss */
.header-park__title_right span {
    color: #F7F7F8;
    font-size: 40px;
    float: right;
    line-height: 30px;
}
.facebook-init {
  float: left;
  width: 100%;
  padding-right: 35px;
}
.owl-carousel .owl-nav .owl-prev {
  font-size: 0;
  position: absolute;
  min-width: 28px;
  height: 50px;
  left: 18px;
  top: calc(50% - 25px);
  background: url(../img/prev-img.svg) no-repeat center;
  -webkit-background-size: contain;
  background-size: contain;
}
.owl-carousel .owl-nav .owl-next {
  font-size: 0;
  position: absolute;
  min-width: 28px;
  height: 50px;
  right: 18px;
  top: calc(50% - 25px);
  background: url(../img/next-img.svg) no-repeat center;
  -webkit-background-size: contain;
  background-size: contain;
}


/*/ Calculator /*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
  background: #254470;
  border-radius: 50%; 
  outline: 0 !important;
  box-shadow: 0px 0px 9px 0px #000;
  border: 0;
}
.ui-slider .ui-slider-range {
  background: #4380C1
}
.ui-widget.ui-widget-content {
}
.slider .tooltip.top {
  display: none;
}
.slider.slider-horizontal {
  margin-top: 40px;
  width: 100%;
}
.slider.slider-horizontal .slider-tick-label-container {
  margin-top: -36px;
}
.slider.slider-horizontal .slider-tick-label-container .slider-tick-label {
  font-size: 12px;
  color:#333;
}
.slider-handle {
    background: #254470 !important;
    width: 23px;
    height: 23px;
    top: -5px;
    margin-left: -13px !important;
    box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.41);
}
.slider.slider-horizontal .slider-track-high {
  background: #d3d3d3;
}
.slider-selection.tick-slider-selection, .slider-tick.in-selection  {
  background: #4380C1 !important;
}
.slider.slider-horizontal .slider-tick {
  background: #d3d3d3;
  width: 12px;
  height: 12px;
  opacity: 1;
}
.calculator__range {
  float: left;
  width: 100%;
  padding: 0 10px;
}
.slider.slider-horizontal .slider-tick {
  margin-left: -7px !important;
}
.slider.slider-horizontal .slider-track {
  height: 6px;
  margin-top: -7px;
}
.calculator__inner {
  background: #F6F7F9;
  float: left;
  width: 100%;
  padding: 14px 9px;
}
.calculator__input, .calculator__select, .calculator__range {
  width: 100%;
  float: left;
  clear: both;
  border-bottom: 1px solid #DBDBDB;
  margin-bottom: 11px;
  padding-bottom: 11px;
}
.calculator__input span {
  font-size: 18px;
  color: #333;
  font-weight: 300;
  line-height: 29px;
}
.slider-tick-label-container .slider-tick-label:first-child{
  text-indent: 18px;
}
.slider-tick-label-container .slider-tick-label:last-child{
  text-indent: -18px;
}
.calculator__input input, .calculator__select select {
  border: 1px solid #ccc;
  padding: 4px 10px;
  border-radius: 0 !important;
  font-size: 16px;
  color: #333;
  font-weight: 300;
}
.calculator__select span {
  font-weight: 300;
  line-height: 28px;
}
.calculator__input span, .calculator__input input, .calculator__select span, .calculator__select select {
  width: 50%;
  float: left;
}
.submit-calculator {
    background: #3567AE;
    padding: 14px 22px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    width: calc(100%);
    text-decoration: none;
    text-align: center;
    display: inline-block;
    transition: 0.5s all ease-out; 
}
.submit-calculator:hover {
    background: #234473;
    transition: 0.5s all ease-out;
}
.calculator__first-pay {
  width: 100%;
  clear: both;
  float: left;
  border-bottom: 1px solid #DBDBDB;
  margin-bottom: 11px;
  padding-bottom: 11px;
}
.calculator__first-pay_left {
  float: left;
  font-size: 18px;
  font-weight: 300;
  color: #333;
}
.calculator__first-pay_right  {
  float: right;
  font-weight: bold;
  font-size: 18px;
}
.sidebar-reqtext {
  float: left;
  width: 100%;
  margin: 20px 0;
  font-size: 14px;
  font-weight: 300;
  color: #8C8C8C;
  padding: 0 11px;
}
.calculator__month {
  clear: both;
  width: 100%;
  float: left;
  margin-bottom: 18px;
}
.calculator__head span {
  color: #F7F7F8;
  font-size: 40px;
  float: right;
  line-height: 30px;
}
.calculator__head {
  float: left;
  height: 72px;    
  font-size: 24px;
    color: #fff;
    font-weight: bold;
  width: 100%;
  background: #F35047;
  padding: 22px 20px;
  background-image: url(../img/red-bg.png);
  background-position: bottom;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.calculator__month_left {
  float: left;
  font-size: 18px;
  font-weight: 300;
  color: #333;    
  padding: 4px 0;
}
.calculator__month_right {
  float: right;
  font-size: 25px;
  font-weight: bold;
  color: #4380C1;
}

.owl-nav {
    margin-top: 38px;
}


/*popup*/
.mfp-wrap.mfp-close-btn-in.mfp-auto-cursor.mfp-ready {
  
}
.mfp-content {
  text-align: center;
}
.white-popup {
  position: relative;
  background: #F6F7F9;
  display: inline-block;
  padding: 27px 20px 40px 20px;
  width: auto;
  width: 500px;
  margin: 20px auto;
}


.facebook-cta {
  background: #3567AE;
  position: absolute;
  right: 20px;
  top: 20px;
  padding: 17px 22px;
  float: left;
  text-decoration: none;
}
.facebook-cta__icon {
  display: inline-block;
  vertical-align: middle;
  width: 47px;
  height: 47px;
  -webkit-background-size: contain;
  background-size: contain;
  background: url(../img/facebook.svg) no-repeat;
}
.facebook-cta__text {
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  margin-left: 20px;
  display: inline-block;
  vertical-align: middle;
}
.modal-form-title {
  font-size: 26px;
  font-weight: 800;
  color:#333;
  margin-bottom: 20px;
  text-align: left;
}
.modal-close-button.mfp-close {
  position: absolute;
  right: 20px;
  top: 33px;
  padding: 0;
  background: url(../img/close.svg) no-repeat center;
  margin: 0;
  height: 19.5px;
  width: 19.5px;
  cursor: pointer;
}
form textarea {
  resize: none;
}
#car-count {
  background: url('../img/mainpage-100kb.jpg') no-repeat center;
}
.catalog-cars__price.local {
  border: 2px solid #234069;
  padding: 14px 22px;
  color: #234069;
  font-size: 18px;
  font-weight: bold;
  display: inline-block;
  transition: 0.5s all ease-out;
  background-color: white;
}
.thin-border {
  border-bottom: 2px solid #3567AE;
}
.detail-container {
  position: relative;
  padding-right: 5px;
  padding-left: 5px;
}
.local-section-wrap {
  width: 54%;
}
.detail-container .car-info-table.tr td {
  width: inherit;
  font-size: 16px;
  color: #333;
  padding: 9px 10px 7px 10px;
  /* max-width: 260px; */
}
.detail-container .car-info-table-price tr td {
  width: 33%;
}
.detail-container .car-owner-info__item {
  display: flex;
  align-items: center;
  background: #F2F5F6;
  max-width: 48%;
  width: inherit;
  margin-bottom: 10px;
  padding: 15px 2px 4px 15px;
}
.detail-container .car-owner-info__item:nth-child(2n) {
  margin-left: 15px;
}
.detail-container .car-info-section-wrap__right {
  float: left;
  width: 46%;
}
.detail-container .stuff-list>li:first-letter, .detail-container .tech-list>li:first-letter {
  text-transform: capitalize;
}
.detail-container .other-info b {font-weight: normal}
.detail-container .car-info-table tr td {
  padding: 3px 10px 4px 10px;
}
.new-desing-info .car-owner-info__icon {
  width: inherit;
  /*display: inline-flex;*/
  display: inline-block;
  height: 52px;
  flex:1;
  min-width: 66px;
}
.new-desing-info .car-owner-info__icon img {
  height: 42px;
  opacity: 0.9;
  align-self: center;
}
.new-desing-info .car-owner-info__description {
  font-size: 16px;
  color: #162944;
  padding-left: 10px;
  padding-right: 35px;
  display: inline-flex;
  align-self: center;
  margin-top: -5px;
}
.new-desing-info .car-info-owner-wrap {
  background: none;
}
.detail-container .calculator__input, .calculator__select, .calculator__range {
  padding-bottom: 0px;
}
/*responsive*/
@media screen and (max-width: 1500px) {
  .sidebar-contact__cta {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media screen and (max-width: 991px) {
  .car-info-section-wrap__right {
    width: 100%;
  }
  .detail-container .car-info-section-wrap__right {
    width: 100%;
  }
  .car-info-section-wrap__left {
    padding-right: 0;
    width: 100%;
  }
  .catalog-sidebar, .catalog-cars {
    width: 100%;
  }
  .catalog-sidebar__inner {
    padding-right: 0;
  }
  .head-col {
      width: 100%;
      margin: 20px 0;
  }
  .car-col {
    width: 100% !important;
  }
  .calc-sidebar {
    width: 100% !important;
  }
  .car-info-section-wrap__right {
    width: 100%;
  }
  .calculator {
    overflow: hidden;
  }
  .header-park {
    width: 100%;
  }
}
@media screen and (min-width: 992px) and (max-width: 1150px) {
  .detail-container .car-owner-info__item {
    min-height: 90px;
  }
}
@media screen and (max-width: 1024px) {
	.header-park__title_right {
		padding: 15px 5px;
	}
	.header-park__title_right span {
		font-size: 20px;
		line-height: 26px;
	}
  .menuToggle {
    right: 20px;
    top: 42px;
    left: auto;
  }
  .menu {
    position: absolute;
    top: 80px;
    left: 0px;
    width: 100%;
    z-index: 1;
  }
  .menu-header li.menu-item {
    text-align: center;
  }
  .menu-header {
    padding: 0;
  }
  .menu > ul {
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  .main-car__item {
    width: 100%;
  }
  .main-car__gallery {
    width: 100%;
  }
  .main-car__item__open__time {
    width: 100%;
    margin: 20px 0;
  }
  .footer-col {
    width: 100%;
  }
  .adv__item {
    width: 100%;
  }
  #car-count .number-car-count {
    font-size: 50px;
  }
}
@media screen and (max-width: 500px) {
  .lang {
    display: none;
  }  
  .info-btn-group > div {
    width: 100% !important;
    margin: 20px 0;
  }
  .catalog-cars {
    overflow: hidden;
  }
  .catalog-cars__table-wrap {
    overflow: scroll;
  }
  .catalog-cars__table {
    width: 1000px;
  }
  .main-car__half-col {
    width: 100%;
  }
  .adv__item__description {
    width: 100%;
  }
  #advantages {
    padding: 70px 0;
    text-align: center;
  }
  .header-park__title {
    font-size: 12px;
  }
  .header-park__title_left, .header-park__title_right {
    height: 44px;
  }
  .header-park__title_right span {
    font-size: 16px;
    line-height: 16px;
  }
}
@media screen and (max-width: 420px) {
  #top-stripe {
    height: 79px;
  }
  .logo {
    text-align: left;
    padding: 25px 0 18px 0;
  }
  .lang {
    top: auto;
    right: auto;
    display: inline-block;
    position: relative;
    vertical-align: middle;
  }
  .logo>a {
    width: 160px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
  }
  .menuToggle {
    right: 85px;
    top: 27px;
  }
  .menu {
    top: 44px;
  }
}
.catalog-cars__list div.catalog-cars__item {
  margin-right: 26px;
}
@media screen and (min-width: 1500px) {
  .catalog-cars__list div.catalog-cars__item:nth-child(4n) {
    margin-right: 0;
  }
}
@media screen and (min-width: 1560px) {
  .container.local-container {width: 100%;}
  .local-phone-sidebar {width: 100%;height: 37px;}
  .local-phone-sidebar .local-phone-wrapper {margin: 0;float: left;display: inline-flex;}
  .icons-wrapper {height:34px;padding-left: 33px;display: inline-flex;}
  .catalog-sidebar {max-width: 23%;}
  .catalog-cars {width: 77%;}
}
@media screen and (max-width: 1559px) {
  .container.local-container {width: 95%;}
  .local-phone-sidebar {width: 100%;}
  .local-phone-sidebar .local-phone-wrapper {width: 100%;text-align: center; margin-left: -10px;}
  .icons-wrapper {height:34px;display: inline-block; width: 100%;text-align: center;  margin-top: 15px;}
  .catalog-sidebar {max-width: 25%;}
  .catalog-cars {width: 75%;}
}
@media (min-width: 1200px) and (max-width: 1299px) {
  .container.detail-container {
    padding-right: 0px;
    width: 98%;
  }
}
@media (min-width: 1300px) and (max-width: 1499px)   {
  .container.detail-container {
    padding-right: 0px;
    width: 98%;
  }
}
@media (min-width: 1500px) {
  .container.detail-container {
    padding-right: 0px;
    width: 100%;
  }
}
